<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000054123146</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/54/12/31/LEGITEXT000054123146.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054121700</CID>
<NUM/>
<NUM_PARUTION>0119</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>INTH2612333A</NOR>
<DATE_PUBLI>2026-05-22</DATE_PUBLI>
<DATE_TEXTE>2026-05-11</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-23</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0119 du 22 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054121700" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-05-23" fin="2999-01-01" id="LEGITEXT000054123146" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123153" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123154" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123155" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123156" num="4" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123157" num="5" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123158" num="6" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123159" num="7" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123161" num="8" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123163" num="9" origine="LEGI"/>
<LIEN_ART debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054123164" num="10" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000054121717" debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054123151" niv="1" url="/LEGI/SCTA/00/00/54/12/31/LEGISCTA000054123151.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054121718" debut="2026-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054123152" niv="1" url="/LEGI/SCTA/00/00/54/12/31/LEGISCTA000054123152.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
